package com.bocloud.nms.model.campus;


/**
 * @description: 应用服务模版
 * @author: Li Yaohui
 * @since: 2021/2/25 2:07 下午
 */
public class AppliedServiceModel {

    private Long serviceTemplateId; // 服务模板id
    private String serviceTemplateName; // 服务名称
    private String serviceSuffix; // 服务后缀
    private Long feeStrategyId; // 计费策略od
    private String feeStrategyName; // 所使用的计费策略名称
    private String curCycleStartTime; // 当前周期开始时间
    private String curCycleEndTime; // 当前周期结束时间

    public Long getServiceTemplateId() {
        return serviceTemplateId;
    }

    public void setServiceTemplateId(Long serviceTemplateId) {
        this.serviceTemplateId = serviceTemplateId;
    }

    public String getServiceTemplateName() {
        return serviceTemplateName;
    }

    public void setServiceTemplateName(String serviceTemplateName) {
        this.serviceTemplateName = serviceTemplateName;
    }

    public String getServiceSuffix() {
        return serviceSuffix;
    }

    public void setServiceSuffix(String serviceSuffix) {
        this.serviceSuffix = serviceSuffix;
    }

    public Long getFeeStrategyId() {
        return feeStrategyId;
    }

    public void setFeeStrategyId(Long feeStrategyId) {
        this.feeStrategyId = feeStrategyId;
    }

    public String getFeeStrategyName() {
        return feeStrategyName;
    }

    public void setFeeStrategyName(String feeStrategyName) {
        this.feeStrategyName = feeStrategyName;
    }

    public void setCurCycleStartTime(String curCycleStartTime) {
        this.curCycleStartTime = curCycleStartTime;
    }

    public String getCurCycleStartTime() {
        return curCycleStartTime;
    }

    public void setCurCycleEndTime(String curCycleEndTime) {
        this.curCycleEndTime = curCycleEndTime;
    }

    public String getCurCycleEndTime() {
        return curCycleEndTime;
    }
}
